@charset "utf-8";
/* CSS Document */









p {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 19px;
	font-weight: 300;
	}
	
	
h1 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 70px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 70px;
	}
	
h2 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 30px;
	}
	
h3 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 60px;
	}
	
h4 {
	font-family: "mr-eaves-xl-modern";
	color: #1db577;
	font-size: 30px;
	font-weight: 800;
	line-height: 30px;
	}

h5 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 25px;
	font-weight: 300;
	}
	
	
	
@media only screen and (max-width: 481px) {

h1 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 45px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 45px;
	}
		
h3 {
	font-family: "mr-eaves-xl-modern";
	color: #0a0a0a;
	font-size: 35px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 35px;
	}
	
}



	
	
	
.btn_cta {
	-webkit-border-radius: 60;
	-moz-border-radius: 60;
	border-radius: 60px;
	font-family: "mr-eaves-xl-modern";
	color: #ffffff;
	font-weight: 800;
	font-size: 19px;
	padding: 15px 30px 15px 30px;
	border-color: #ffffff;
	border-top: 2px;
	border-bottom: 2px;
	border-right: 2px;
	border-left: 2px;
	border-style: solid;
	text-decoration: none;
	background-color: transparent;
}

.btn_cta:hover {
  text-decoration: none;
}
	
	
	
	
.boutton_menu {
	background-color:transparent;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	display:inline-block;
	cursor:pointer;
	color:transparent;
	font-family: "aktiv-grotesk-std";
	text-decoration:none;
}
.boutton_menu:hover {
	background-color:transparent;
}
.boutton_menu:active {
	position:relative;
	top:1px;
}
	
	
.btn_red_mail {
	height: 58px;
	font-family: "mr-eaves-xl-modern";
	font-weight: 800;
	color: #ffffff;
	font-size: 16px;
	background: #1db577;
	padding: 15px 10px 15px 10px;
	text-decoration: none;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	border-radius: 0px;
}

.btn_red_mail:hover {
	background: #198959;
	text-decoration: none;
}
	
	
	
	/* Inputs */	

.inputs  {
	height: 58px;
	width: 97%;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 0px solid #383434;
	border-left: 0px solid #383434;
	border-bottom: 0px solid #383434;
	border-right: 0px solid #383434;
	background-color: #232323;
	border-radius: 0px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-appearance: none;
	transition: all 0.3s ease-out;
	font-size: 25px;
	color: #E2E2E2;
	line-height: 25px;
	;
	font-family: "mr-eaves-xl-modern";
	font-weight: 300;
	text-align: left;
} 

 .inputs:focus {
	border-color: #ed2121;
	outline: none;
}

input:required {
	background-color: #232323;
}

::-webkit-input-placeholder {
   color: #E2E2E2;
}

:-moz-placeholder { /* Firefox 18- */
   color: #E2E2E2;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #E2E2E2;  
}

:-ms-input-placeholder {  
   color: #E2E2E2;  
}